@charset "UTF-8";
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: '';
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir='rtl'] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/* Slider */
.slick-loading .slick-list {
  opacity: 0;
}

/* Arrows */
.slick-prev,
.slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 20px;
  height: 20px;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  color: transparent;
  outline: none;
  background: transparent;
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: .25;
}

.slick-prev:before,
.slick-next:before {
  font-size: 20px;
  line-height: 1;
  opacity: .75;
  color: white;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
  left: -25px;
}

[dir='rtl'] .slick-prev {
  right: -25px;
  left: auto;
}

.slick-prev:before {
  content: 'ΓåÉ';
}

[dir='rtl'] .slick-prev:before {
  content: 'ΓåÆ';
}

.slick-next {
  right: -25px;
}

[dir='rtl'] .slick-next {
  right: auto;
  left: -25px;
}

.slick-next:before {
  content: 'ΓåÆ';
}

[dir='rtl'] .slick-next:before {
  content: 'ΓåÉ';
}

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px;
}

.slick-dots {
  position: absolute;
  bottom: -25px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}

.slick-dots li button:before {
  font-family: 'slick';
  font-size: 6px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: 'ΓÇó';
  text-align: center;
  opacity: .25;
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
  opacity: .75;
  color: black;
}

.Hero {
  color: #fff;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.Hero h1, .Hero h2, .Hero h3, .Hero h4, .Hero h5, .Hero h6 {
  color: inherit;
}
.Hero .image {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
@media (min-width: 750px) {
  .Hero .image {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }
}
@media (max-width: 749px) {
  .Hero .image {
    position: relative;
    width: 100%;
    min-height: 287px;
  }
  .Hero .image .mobile-gradient {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #002d3f 100%); // fallback gradient color on mobile
  }
}
.Hero .content {
  width: 100%;
  max-width: 520px;
  transform: translateY(-80px);
}
@media (max-width: 749px) {
  .Hero .content {
    margin-bottom: -80px;
  }
}
.Hero .title {
  font-size: 72px;
  line-height: 72px;
  margin: 0;
}
@media (max-width: 959px) {
  .Hero .title {
    font-size: 60px;
    line-height: 60px;
  }
}
@media (max-width: 749px) {
  .Hero .title {
    font-size: 36px;
    line-height: 38px;
  }
}
.Hero .subtitle {
  font-size: 16px;
  line-height: 22px;
  margin: 0 0 20px;
  padding-top: 20px;
}
@media (max-width: 749px) {
  .Hero .subtitle {
    font-size: 14px;
    line-height: 20px;
    margin: 0 -10px;
    padding: 20px 10px 80px;
  }
}
@media (min-width: 750px) {
  .Hero {
    min-height: 640px;
    height: 0px;
  }
}
@media (max-width: 749px) {
  .Hero {
    background-color: #002D3F;
  }
}

.HomeMedia {
  display: flex;
}
.HomeMedia .article .summary {
  margin: 0;
}
@media (max-width: 749px) {
  .HomeMedia {
    flex-direction: column;
  }
  .HomeMedia .col {
    padding: 0 0 30px;
  }
  .HomeMedia .col:last-child {
    padding: 0 0 10px;
  }
}
@media (min-width: 750px) {
  .HomeMedia .col {
    flex: 1 1 33.3333333333%;
    padding: 0 10px;
  }
}

.Cards .card-list {
  display: flex;
  list-style-type: none;
  background-color: #fff;
  border-bottom: 1px solid #D8D8D8;
  padding: 0;
  margin: 0;
}
.Cards .card-list .card {
  width: 33.3333333333%;
  padding: 0 15px;
  position: relative;
}
.Cards .card-list .card .thumbnail {
  height: 0;
  width: 100%;
  padding-bottom: 56%;
  margin-bottom: 20px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.Cards .card-list .card .media {
  position: relative;
}
.Cards .card-list .card .image img {
  width: 100%;
  max-width: 100%;
}
.Cards .card-list .card .title {
  font-size: 24px;
  font-weight: 300;
  line-height: 28px;
  color: #007e44;
  padding: 0 0 15px;
}
.Cards .card-list .card .desc {
  padding: 0 0 60px;
}

.Cards .card-list .card .card-button {
  position: absolute;
  left: 15px;
  bottom: 0;
}
@media (max-width: 749px) {
  .Cards .card-list .card {
    width: 100%;
    max-width: 400px;
    padding: 0;
    margin-bottom: 40px;
  }
  .Cards .card-list .card:last-child {
    margin-bottom: 0;
  }
  .Cards .card-list .card .card-button {
    left: 0;
  }
}
@media (min-width: 750px) {
  .Cards .card-list {
    padding: 30px 15px 80px;
    margin: 0 -15px;
  }
}
@media (max-width: 749px) {
  .Cards .card-list {
    flex-direction: column;
    padding-bottom: 40px;
  }
}
@media (min-width: 750px) {
  .Cards {
    transform: translateY(-80px);
  }
}
@media (max-width: 749px) {
  .Cards {
    padding-top: 25px;
    margin-bottom: 40px;
  }
}

.Section-title {
  font-size: 14px;
  font-weight: 600;
  line-height: 22px;
  color: #007e44;
  text-transform: uppercase;
  padding: 0;
  margin-bottom: 30px;
}

.News {
  border-bottom: 1px solid #D8D8D8;
  padding-bottom: 0;
  margin-bottom: 80px;
}
.News .wrapper {
  display: flex;
  justify-content: space-between;
  margin: 0 -15px;
}
@media (max-width: 960px) {
  .News .wrapper {
    flex-wrap: wrap;
  }
}
.News .links-wrapper {
  width: 33.3333333333%;
  padding: 0 15px;
  margin: 0 0 80px;
}
.News .links-wrapper .news-list {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.News .links-wrapper .news-list .link {
  margin: 0;
  padding: 25px 0;
  border-bottom: 1px solid #D8D8D8;
}
.News .links-wrapper .news-list .link .title {
  font-size: 24px;
  line-height: 28px;
  color: #ADADAD;
  padding: 0;
  margin: 0;
  transition: 0.3s color;
}
.News .links-wrapper .news-list .link .title:hover {
  color: #007e44;
  text-decoration: none;
}
.News .links-wrapper .news-list .link .desc {
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 40px;
}
.News .links-wrapper .news-list .link.featured {
  padding-bottom: 40px;
}
.News .links-wrapper .news-list .link.featured .title {
  font-size: 32px;
  line-height: 36px;
  color: #007e44;
  margin-bottom: 25px;
}
.News .links-wrapper .news-list .link:first-child {
  padding-top: 0;
}
.News .links-wrapper .news-list .link:last-child {
  border-bottom: 0;
  padding-bottom: 0;
}
@media (max-width: 960px) {
  .News .links-wrapper {
    width: 100%;
  }
}
@media (max-width: 480px) {
  .News .links-wrapper {
    margin-bottom: 40px;
  }
}
.News .slider-wrapper {
  width: 58.3333333333%;
  padding: 0 15px;
  margin: 0 0 80px;
}
.News .slider-wrapper .slider {
  opacity: 0;
}
.News .slider-wrapper .slider.slick-initialized {
  opacity: 1;
}
.News .slider-wrapper .slider .image {
  width: 100%;
  height: 0;
  padding: 0 0 65%;
  margin: 0 0 25px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.News .slider-wrapper .slider .desc {
  font-size: 12px;
  line-height: 16px;
  font-style: italic;
  text-align: center;
  margin: 0 0 25px;
}
.News .slider-wrapper .slider .slick-dots li button {
  height: 14px;
  width: 14px;
  border-radius: 50%;
  background-color: #737373;
  transition: 0.3s background-color;
}
.News .slider-wrapper .slider .slick-dots li button[aria-selected="true"] {
  background-color: #007e44;
}
.News .slider-wrapper .slider .slick-dots li button:before {
  display: none;
}
@media (max-width: 960px) {
  .News .slider-wrapper {
    width: 100%;
  }
}
@media (max-width: 480px) {
  .News .slider-wrapper {
    margin-bottom: 40px;
  }
}
@media (max-width: 480px) {
  .News {
    margin-bottom: 40px;
  }
}

.Resources .wrapper {
  display: flex;
}
@media (max-width: 960px) {
  .Resources .wrapper {
    flex-wrap: wrap;
  }
}
.Resources .resource-list {
  padding: 0;
  margin: 0 -15px;
  display: flex;
  justify-content: space-between;
  list-style-type: none;
  width: 75%;
  margin-bottom: 80px;
}
.Resources .resource-list .resource {
  width: 33.3333333333%;
  max-width: 280px;
  padding-left: 15px;
  position: relative;
}
.Resources .resource-list .resource .thumbnail {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  margin-bottom: 25px;
  max-width: 100%;
  box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.2);
}
@media (max-width: 749px) {
  .Resources .resource-list .resource .thumbnail {
    max-width: 250px;
    margin-bottom: 0;
  }
}

@media (max-width: 480px) {
  .Resources .resource-list .resource .thumbnail {
    max-width: 130px;
    max-height: 160px;
  }
}

@media (max-width: 749px) {
  .Resources .resource-list .resource .content {
    width: 50px;
    margin-left: 30px;
    flex: 1;
  }
  .Resources .resource-list .resource .content .btn {
    padding: 8px 12px;
  }
}

@media (min-width: 750px) {
  .Resources .resource-list .resource .content .button-wrapper {
    padding-top: 65px;
  }
  .Resources .resource-list .resource .content .button-wrapper .btn {
    text-align: center;
    padding: 8px 16px;
    position: absolute;
    left: 15px;
    bottom: 0;
  }
}

.Resources .resource-list .resource .desc {
  font-size: 16px;
  line-height: 22px;
}
@media (max-width: 749px) {
  .Resources .resource-list .resource {
    display: flex;
    justify-content: space-between;
    width: 100%;
    max-width: 100%;
    margin-bottom: 40px;
  }
  .Resources .resource-list .resource:last-child {
    margin-bottom: 0;
  }
  .Resources .resource-list .resource .desc {
    margin-bottom: 25px;
  }
}
@media (max-width: 960px) {
  .Resources .resource-list {
    width: 100%;
    flex-wrap: wrap;
  }
}
@media (max-width: 480px) {
  .Resources .resource-list {
    width: 100%;
    flex-direction: column;
    padding-bottom: 40px;
    border-bottom: 1px solid #D8D8D8;
    margin-bottom: 40px;
  }
}
.Resources .sponsors-list {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  list-style-type: none;
  padding: 0;
  margin: 0;
  width: 25%;
  margin-bottom: 80px;
}
.Resources .sponsors-list .sponsor {
  margin: 0 0 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #D8D8D8;
  width: 100%;
  max-width: 250px;
}
.Resources .sponsors-list .sponsor img {
  max-width: 150px;
  margin: 0 auto;
  display: block;
}
.Resources .sponsors-list .sponsor:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: 0;
}
@media (max-width: 960px) and (min-width: 480px) {
  .Resources .sponsors-list .sponsor {
    border-bottom: 0;
    padding-bottom: 0;
    margin: 0;
  }
}
@media (max-width: 480px) {
  .Resources .sponsors-list .sponsor {
    max-width: 100%;
  }
}
@media (min-width: 961px) {
  .Resources .sponsors-list {
    margin-left: 15px;
    width: calc(25% + 15px);
  }
}
@media (max-width: 960px) {
  .Resources .sponsors-list {
    width: 100%;
  }
}
@media (max-width: 960px) and (min-width: 480px) {
  .Resources .sponsors-list {
    flex-direction: row;
    align-items: center;
  }
}
@media (max-width: 480px) {
  .Resources .sponsors-list {
    margin-bottom: 40px;
  }
}
